EZ_SetDialValue(3)

NAME
EZ_SetDialValye,EZ_GetDialValue,- set/retrieve the value of a dial

SYNOPSIS
#include <EZ.h>

void EZ_SetDialValue EZ_Widget *dial",float value);
o.BI "float EZ_GetDialValue EZ_Widget *" dial)

ARGUMENTS
dial Specifies a dial widget.

value specifies a value. It should be in the range of the dial.

DESCRIPTION

EZ_SetDialValue sets the current value of a dial widget.

EZ_GetDialValue returns the current dial value.

SEE ALSO
EZ_DisplayWidget(3), EZ_CreateWidget(3)